ID CVE-2016-1945
Summary The nsZipArchive function in Mozilla Firefox before 44.0 might allow remote attackers to cause a denial of service or possibly have unspecified other impact by leveraging incorrect use of a pointer during processing of a ZIP archive.
References
Vulnerable Configurations
  • cpe:2.3:a:mozilla:firefox:43.0.4:*:*:*:*:*:*:*
    cpe:2.3:a:mozilla:firefox:43.0.4:*:*:*:*:*:*:*
  • cpe:2.3:o:opensuse:leap:42.1:*:*:*:*:*:*:*
    cpe:2.3:o:opensuse:leap:42.1:*:*:*:*:*:*:*
  • cpe:2.3:o:opensuse:opensuse:13.1:*:*:*:*:*:*:*
    cpe:2.3:o:opensuse:opensuse:13.1:*:*:*:*:*:*:*
  • cpe:2.3:o:opensuse:opensuse:13.2:*:*:*:*:*:*:*
    cpe:2.3:o:opensuse:opensuse:13.2:*:*:*:*:*:*:*
CVSS
Base: 9.3 (as of 30-10-2018 - 16:27)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:N/AC:M/Au:N/C:C/I:C/A:C
refmap via4
bid 81950
confirm
gentoo GLSA-201605-06
sectrack 1034825
suse
  • openSUSE-SU-2016:0306
  • openSUSE-SU-2016:0309
ubuntu
  • USN-2880-1
  • USN-2880-2
Last major update 30-10-2018 - 16:27
Published 31-01-2016 - 18:59
Back to Top